.taz-post{display:inline-block;font:normal normal normal 14px/1 mTjUsY;text-rendering:auto;}
.taz-push{display:inline-block;font:normal normal normal 14px/1 mTjUsY;text-rendering:auto;}
.taz-cloud:before{content:'\\f311';}
.taz-pin{display:inline-block;font:normal normal normal 14px/1 mTjUsY;text-rendering:auto;}
@font-face{font-family:'mTjUsY';src:url('mTjUsY.woff') format('woff');}
.taz-mesh{font-family:'mTjUsY';}